{% extends "base.html" %}

{% block main %}
{{ block.super }}
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="center-block error-404">
                <section class="text-center">
                    <h1>Error 404</h1>
                    <h2>Page not found</h2>
                    <p class="lead lead-lg">The requested URL was not found on this server. That is all we know.</p>
                </section>
                <section>
                    <form role="form" id="center-form" action="/search/">
                        <div class="form-group">
                            <input class="form-control input-lg" type="text" placeholder="Search here" name="q">
                        </div>
                        <div class="form-group">
                            <input type="submit" class="btn btn-ar btn-block btn-lg btn-success" value="Search" />
                        </div>
                    </form>
                </section>
            </div>
        </div>
    </div> <!-- row -->
</div> <!-- container -->

{% endblock %}